
/* na */
"Open Directory" = "Abrir Pasta";

/* na */
"Pasteboard-%d" = "Área de Transferência-%d";

/* na */
"Inspector" = "Inspetor";

/* na */
"%d of %d" = "%d de %d";

/* na */
"#%d" = "#%d";

/* na */
"(Waiting %.2f seconds)" = "(Aguardando %.2f segundos)";

/* na */
"Replay \'%@\'" = "Replay de ‘%@’";

/* na */
"Show Inspector..." = "Mostrar Inspetor...";

/* na */
"Hide Inspector..." = "Ocultar Inspetor...";

/* na */
"Show Processes..." = "Mostrar Processos...";

/* na */
"Hide Processes..." = "Ocultar Processos...";

/* na */
"Deactivate" = "Desativar";

/* na */
"Activate" = "Ativar";

/* Tooltip */
"Title:\t\t%@\nSize:\t\t%d x %d\nModified:\t%@\nLocation:\t%@" = "Título:\t\t%@\nTamanho:\t\t%d x %d\nModificado:\t%@\nLocal:\t%@";

/* Tooltip+Comment */
"Title:\t\t%@\nSize:\t\t%d x %d\nModified:\t%@\nLocation:\t%@\n\n%@" = "Título:\t\t%@\nTamanho:\t\t%d x %d\nModificado:\t%@\nLocal:\t%@\n\n%@";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Cancelar";

/* na */
"Name:" = "Nome:";

/* na */
"New State" = "Adicionar Arranjo";

/* na */
"Set %d" = "Arranjo %d";
